﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MagColTest.Properties {
    
    
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "15.7.0.0")]
    internal sealed partial class Params : global::System.Configuration.ApplicationSettingsBase {
        
        private static Params defaultInstance = ((Params)(global::System.Configuration.ApplicationSettingsBase.Synchronized(new Params())));
        
        public static Params Default {
            get {
                return defaultInstance;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("https://magazinulcolectionarului.ro/")]
        public string SiteName {
            get {
                return ((string)(this["SiteName"]));
            }
            set {
                this["SiteName"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("DESKTOP-USKDPC0\\SQLEXPRESS")]
        public string MsSqlServer {
            get {
                return ((string)(this["MsSqlServer"]));
            }
            set {
                this["MsSqlServer"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("testDb")]
        public string MsSqlDbName {
            get {
                return ((string)(this["MsSqlDbName"]));
            }
            set {
                this["MsSqlDbName"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("True")]
        public bool MsSecurity {
            get {
                return ((bool)(this["MsSecurity"]));
            }
            set {
                this["MsSecurity"] = value;
            }
        }
    }
}
